MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010232Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2005-10-11 17:192021-03-19 12:23
Reporterjgv 
Assigned Tojgv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 6.1.0 
Summary0010232: Exception "Segmentation violation" in Boolean Operations
DescriptionWhen applying command "bop" to two shells (attached), the exception
"segmentation violation" appears.
Additional information
and documentation updates
Documentation remark, added by JGV 2005-11-11 13:07:26:

New features:
No
Improvements:
No
Changes:
No
Modified entities:
No
TagsNo tags attached.
Test case number
Attached Filesgz file icon TwoShellsAndScript.tar.gz (76,216 bytes) 2005-10-11 15:19
gz file icon jgv-OCC10232-v1.tar.gz (25,280 bytes) 2005-11-01 10:15

- Relationships
related to 0010234closedbugmaster BRepOffsetAPI_MakePipeShell fails on spine built from two segments and profile built from arc 
related to 0032226newasuraven Modeling Algorithms - Bad models with BRepCheck_CollapsedEdge checkshape error 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-03 13:34 bugmaster BugsThisDependsOn => 10234
2005-11-11 15:01 bugmaster Assigned To bugmaster => jgv
2005-11-11 15:01 bugmaster Status new => assigned
2005-11-11 15:03 bugmaster CC => imv
2005-11-11 15:08 jgv Status assigned => resolved
2005-11-11 15:12 aki Status resolved => tested
2005-11-18 16:27 bugmaster Status tested => verified
2006-04-06 16:25 bugmaster Status verified => closed
2006-04-06 16:25 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2012-01-13 18:40 atp Description Updated View Revisions
2012-01-13 18:40 atp Additional Information Updated View Revisions
2021-03-19 12:23 asuraven Relationship added related to 0032226


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker